{
  "name": "kaz.quota",
  "version": "1.0.0",
  "description": "This is used to print quota on a HTML page",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "GUIQUERRO Nathaniel & GAULTIER Lauryne",
  "license": "ISC",
  "dependencies": {
    "express-generator": "^4.16.1"
  }
}
